Subject: Re: Broken package: chat/pidgin-silc
To: Jan Danielsson <>
From: Greg Troxel <>
List: pkgsrc-users
Date: 08/21/2007 11:00:13
  Trying to build pidgin-silc on NetBSD/amd64 3.1 gives me this:
  /usr/pkgsrc/chat/pidgin-silc/../../chat/libpurple/patches/patch-ab:  invalid checksum

I get this too.  But if I build in libpurple the checksum is ok.
Perhaps the recent changes to ignore RCS tags in checksums are to blame.
This patchfile has the word NetBSD in line 3.